#rt_social_tools li .headline a.twitter, #rt_social_tools li .headline a.facebook, #rt_social_tools li .headline a.linkedin, #rt_social_tools li .headline a.google, #rt_social_tools li .headline a.rss, #rt_social_tools li .headline a.anchors, #rt_social_tools li .headline a.alerts, #rt_social_tools li .headline a.instagram, #rt_social_tools li .headline a.zeebox, #rt_social_tools li .headline a.hulu, #rt_social_tools li .headline a.itunes, #rt_social_tools li .headline a.amazon, #rt_social_tools li .headline a.itunes
 {
    width:38px;height:38px;text-indent:-10000px;
    white-space:nowrap;overflow:hidden;display:block; 
color: transparent;   background:url(http://fm.cnbc.com/applications/cnbc.com/resources/styles/skin/PRODUCT/2013/HOMEPAGE/img/social-sprite-38.png);
}
#rt_social_tools li .headline a.twitter {background-position: -39px 0px;}
#rt_social_tools li .headline a.google {background-position: -78px 0px;}
#rt_social_tools li .headline a.linkedin {background-position: -117px 0px;}
#rt_social_tools li .headline a.rss{background-position: -156px 0px;}
#rt_social_tools li .headline a.anchors{background-position: -195px 0px;width:110px;}
#rt_social_tools li {float:left;margin: 0 8px 0 0;}
#rt_social_tools li .headline a.anchors{background-position:-195px 0;width:110px;}
#rt_social_tools li .headline a.alerts{background-position:-305px 0;width:92px;}
#rt_social_tools li .headline a.instagram{background-position:-659px 0px;}
#rt_social_tools li .headline a.zeebox{background-position:-1278px 0px;}
#rt_social_tools li .headline a.hulu{background-position:-398px 0px;}
#rt_social_tools li .headline a.amazon{background-position:-542px 0px;}
#rt_social_tools li .headline a.itunes{background-position:-436px 0px;width:105px}


#rt_social li .headline a.twitter, #rt_social li .headline a.facebook, #rt_social li .headline a.linkedin, #rt_social li .headline a.google, #rt_social li .headline a.rss, #rt_social li .headline a.anchors, #rt_social li .headline a.alerts, #rt_social li .headline a.instagram, #rt_social li .headline a.zeebox, #rt_social li .headline a.hulu, #rt_social li .headline a.itunes, #rt_social li .headline a.amazon, #rt_social li .headline a.itunes
 {
    width:38px;height:38px;text-indent:-10000px;
    white-space:nowrap;overflow:hidden;display:block; 
color: transparent;   background:url(http://fm.cnbc.com/applications/cnbc.com/resources/styles/skin/PRODUCT/2013/HOMEPAGE/img/social-sprite-38.png);
}
#rt_social li .headline a.twitter {background-position: -39px 0px;}
#rt_social li .headline a.google {background-position: -78px 0px;}
#rt_social li .headline a.linkedin {background-position: -117px 0px;}
#rt_social li .headline a.rss{background-position: -156px 0px;}
#rt_social li .headline a.anchors{background-position: -195px 0px;width:110px;}
#rt_social li {float:left;margin: 0 8px 0 0;}
#rt_social li .headline a.anchors{background-position:-195px 0;width:110px;}
#rt_social li .headline a.alerts{background-position:-305px 0;width:92px;}
#rt_social li .headline a.instagram{background-position:-659px 0px;}
#rt_social li .headline a.zeebox{background-position:-1278px 0px;}
#rt_social li .headline a.hulu{background-position:-398px 0px;}
#rt_social li .headline a.amazon{background-position:-542px 0px;}
#rt_social li .headline a.itunes{background-position:-436px 0px;width:105px}

